<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>tilted table</title>
    <link rel="stylesheet" href="css/tilted-table.css">
</head>
<body>
<table>
<caption>Demo of a table</caption>
    <tbody>
    <tr>
        <th>row1</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row2</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row3</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row4</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row5</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row6</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row7</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row8</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    <tr>
        <th>row9</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
       <!-- <td rowspan="2" colspan="2">cell5</td>-->
    </tr>
    <tr>
        <th>row10</th>
        <td>cell1</td>
        <td>cell2</td>
        <td>cell3</td>
        <td>cell4</td>
        <td>cell5</td>
    </tr>
    </tbody>
    <thead>
    <tr>
        <th colspan="6">Tilted table</th>
    </tr>
    </thead>
</table>
</body>
</html>